Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
FEATURE_STRUCT Struct Reference

`#include <ocrfeatures.h>`

List of all members.

## Public Attributes

const FEATURE_DESC_STRUCT * | Type
FLOAT32 | Params [1]

## Detailed Description

Definition at line 62 of file ocrfeatures.h.

## Member Data Documentation

FLOAT32 FEATURE_STRUCT::Params[1]

Definition at line 64 of file ocrfeatures.h.

const FEATURE_DESC_STRUCT* FEATURE_STRUCT::Type

Definition at line 63 of file ocrfeatures.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/classify/ocrfeatures.h